#content{
	-height:1px;
	min-height:1px;
	margin:0 0 1em;
	padding:4px 4px 1em;
	border:1px solid #C4CBCE;
	color:#595959;
	font:x-small Tahoma, Geneva, Arial, sans-serif;
	font-size/**/:/**/ small;
	font-size:1.25em;
	}
	.extra_padding{ padding:0 5px}
		.col1_2{
			float:left;
			width:429px;
			}
		.col2_2{
			float:right;
			width:429px;
			}

#content H1{
	margin:0 0 1em;
	padding:5px 16px;
	background:#C02327 url(/img/bg/h1.gif) repeat-y;	
	font-size:0.85em;
	text-transform:uppercase;
	color:#FFF;
	}
	
	/* From site.css */
	
		#content .hat,
		#content .block .hat{
			border-left:0.55em solid #132E3A;
			}
			
			#content .hat H1,
			#content .hat H2,
			#content .block .hat H2{
				padding:0.46em 0.75em;
				border-left:0.2em solid #FFF;
				text-transform:uppercase;
				font-size:0.97em;
				font-weight:bold;
				background:#C02327;
				color:#FFF;
				}
						
			#content .block2 .hat H2{
				border-left:0.2em solid #FFF;
				text-transform:none;
				background:#666;
				}	
				
		#content .block3 .hat{
			border-left:0.55em solid #C02327;
			}
					
			#content .block3 .hat H2{
				border-left:0.2em solid #FFF;
				background:#132E3A;
				}
				
	/* From site.css */
	
#content H2{
	margin:1em 0 .4em;
	font-size:100%;	
	}
#content P{
	margin:0 0 1em;
	}

#content .whois{
	padding:1em 10px;
	}
	
	
STRONG.domains-total{
	display:block;
	margin:-15px 10px 20px 0;
	padding:0 0 0 22px;
	font-size:1.25em;
	}
	.domains-total A{
		color:#000;
		}
		.domains-total A:HOVER{
			color:#DB0029;
			}

/* Tables 
=================================================*/

#content TABLE{
	text-align:left;
	margin:0 auto 4em;
	width:100%;
	font:1.2em Tahoma, Geneva, Arial, sans-serif;
	border:none;
	}
	#content FORM TABLE{ margin-bottom:.6em}
	
	/* Caption */
		#content CAPTION{
			margin:0 auto;
			padding:0 10px 0 0;		
			background:#dc3132 url(/img/bg/caption-r.gif) no-repeat right top;

			line-height:29px;
			text-align:left;
			font-size:85%;
			}
			#content CAPTION A.title,
			#content CAPTION SPAN.title{
				display:block;
				margin:0 7em 0 0;
				padding-left:10px;
				height:29px;
				background:url('/img/bg/caption-l.gif') no-repeat;
				text-transform:uppercase;			
				font-weight:bold;
				color:#FFF;
				}
			#content CAPTION A.help{ background:url(/img/dtls/q-mark.gif) 0 55% no-repeat;
color:#FFF;
float:right;
padding-left:20px}
		
	/* Columns */	
		.col_num{
			width:2em;
			}
		.col_name{
			
			}
			#full-list .col_name{
				
				}
		.col_info{
			width:13%;
			}
			#full-list .col_info{
				width:10%;
				}
		.col_last{
			width:30%;			
			white-space:nowrap;
			}

		#content THEAD th.sort_down,
		#content THEAD th.sort_up{
			background:#dfdfdf
			}
			#content .sort_down TD{
				background-color:#f5f5f5
				}
			
	/* Sorted headers */
		a.sort_up,
		a.sort_down,
		THEAD th.sorted A{
			float:right;
			padding-right:12px;
			background-position:100% 0.5em;
			background-repeat:no-repeat;
			}
			THEAD th.sorted.txt_left A,
		 	THEAD th.sorted.txt_left A{
				float:left
				}
		a.sort_up,
		THEAD th.up A{		
			background-position:100% 0.35em;
			background-image:url('/img/dtls/arrow-up-l-grey.gif');
			}
		a.sort_down,
		THEAD th.down A{		
			background-image:url('/img/dtls/arrow-down-l-grey.gif');
			}	
	
	
	
	#content THEAD{background:#EFEFEF}	
			#content THEAD TD,
			#content THEAD TH{
				border:none;
				border-top:1px solid #E7E7E7;
				font-weight:bold
				}
				#content THEAD th.sorted{
					 background-color:#dfdfdf
					}
					#content THEAD A{
						color:#595959
						}
			#content TBODY TH.sorted,
			#content TBODY TD.sorted{
				background-color:#f5f5f5
				}
			#content TBODY TH{
				text-align:left;
				padding-right:50px;
				font-family:Georgia, "Times New Roman", Times, serif;
				}
				#content TBODY TH A{
					}
					
				#content TBODY TH EM{
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-style:normal;
					font-weight:normal;
					
					}
				#content TBODY TH A.feed-link{
					position:static;	
					margin-right:-40px;
					margin-top:-1em;
					float:right;
					width:34px;
					height:14px;
					background:url('/img/rss_icon_off.gif') no-repeat;
					}
					#content TBODY TH A.feed-link:HOVER{
						background-position:0 -14px;
						}
					#content .feed-link IMG{
						display:none;
						}
		#content TR{
			height:2.1em;
			*height:1.8em;
			}
		#content TBODY TR:hover,
		#content TBODY .pc_hover{
			background:#E9E9F9 !important
			}		
			#content TD,
			#content TH{
				border:none;
				border-right:1px solid #E7E7E7;
				border-bottom:1px solid #E7E7E7;
				font-size:85%;
				font-weight:normal;
				padding:4px 6px
				}	
				#content TD.left,
				#content TH.left{
					border-left:1px solid #E7E7E7
					}
					#content TBODY TH A{
						font-weight:bold;
						color:#C02327;
						}
					#content TBODY TH STRONG{
						display:block
						}
				#content td.light{
					color:#808080
					}
		#content .bottom TD,
		#content .bottom TH{
			border-bottom:1px solid #E7E7E7
			}
			#content .bottom TD.left,
			#content .bottom TH.left{
				background:url(/img/bg/table-bl.gif) no-repeat left bottom;
				border-bottom:0 none;
				border-left:0 none
				}
			#content .bottom TD.right,
			#content .bottom TH.right{
				border:0 none;
				background:url(/img/bg/table-br.gif) no-repeat right bottom;				
				}
			#content .bottom_odd TD.left, #content .bottom_odd TH.left{
				border-bottom:0 none;
				border-left:0 none;
				background:#F9F9F9 url(/img/bg/table-bl.gif) no-repeat left bottom;				
				}
			#content .bottom_odd TD.right,
			#content .bottom_odd TH.right{
				border:0 none;
				background:#F9F9F9 url(/img/bg/table-br.gif) no-repeat right bottom;				
				}
			

.odd,
.bottom_odd{
	background:#F9F9F9
	}

#content TBODY .pc_hover td.sorted,
#content TBODY TR:hover td.sorted,
#content TBODY .pc_hover th.sorted,
#content TBODY TR:hover th.sorted{
	background:#E9E9F9 !important
	}
	
/*Footnotes*/
	.footnote{
		color:#DB0029
		}
	A.footnote{
		text-decoration:none
		}
	#content .relative .footnote-text{
		position:absolute;
		top:-3.5em;
		left:0;
		padding-left:2.5em;
		width:45em;
		}
		#content .relative .footnote-text .footnote{
			margin-left:-1.9em;
			}

/* Forms 
=================================================*/
	#content FORM{
		margin:0 0 3em;
		font-size:85%;

		}
		#content FORM BR{
			clear:left
			}
		#content INPUT, #content SELECT{
			vertical-align:middle
			}

	/* Table head fields */
		.limits{
			position:absolute;
			top:8.7em;
			-top:8.9em;
			right:19px;
			*right:20px;
			margin:0 !important;
			width:18em;
			color:#FFF;
			z-index:10;
			}
			.limits SPAN.btn,
			.search_caption SPAN.btn{
				background:url(/img/btns/r-caption.gif) no-repeat right top;
				}
				.limits SPAN.btn INPUT,
				.search_caption SPAN.btn INPUT{
					height:22px;
					*height:24px;
					background:url(/img/btns/l-caption.gif) no-repeat;

					}
			.limits SELECT{
				width:3.2em;
				min-width:30px;
				vertical-align:middle;
				}
		.search{
			margin:2em 0 !important
			}
		.search_caption{
			margin:0 !important;
			position:absolute;
			top:8.7em;
			left:12em;
			width:500px;
			
			}
			.search_caption #keyword{
				margin-right:5px
				}
			.search_caption #search_drop_down{
				top:2.3em;
				left:1.4em
				}
			.total-count{
				float:left;
				padding-top:0.3em;
				//padding-top:0.5em;
				padding-right:0.6em;
				-padding-right:0;
				width:2em;
				text-align:right;
				}
	.paging{
		position:absolute;
		top:-3.5em;
		right:9px;
		margin:0 !important;	
		font-size:100% !important;
		
		}
		.paging #page{
			margin-right:5px
			}
	.paging UL{
		margin:0;
		padding:0;		
		list-style:none;
		font-size:1.1em;		
		white-space:nowrap;
		}
		.paging LI{
			float:left;
			margin:0 0.2em;			
			}
		.paging li.btn{
			}
		.paging LI A,
		.paging LI STRONG{
			display:block;
			padding:0.5em 0.6em;
			font-weight:normal;
			color:#000;
			}
			.paging LI A:HOVER{
				background-color:#f1f1f1
				}
			.paging LI STRONG{
				padding-left:0.7em;
				padding-right:0.7em;
				background:url('/img/page_on.gif') no-repeat 50% 0;
				}
	.paging .total{
		display:block;
		clear:both;
		padding-top:0.6em;
		//padding-top:0.3em;
		margin:0 0.5em 0;
		text-align:right;
		font-size:0.95em;
		color:#595959
		}

	

FORM.box{
	position:relative;
	margin:0 !important;
	background:#dc3537 url(/img/bg/box-tr.gif) right top no-repeat;
	font-size:100% !important;
	}
	FORM.box .title{
		display:block;
		margin-right:15px;
		padding:15px 0 .6em 15px;
		background:url(/img/bg/box-tl.gif) no-repeat;		
		font-weight:bold;
		color:#FFF;		
		}
	FORM.box #keyword{
		margin:0 5px 0 15px;
		width:280px
		}
	FORM.box SPAN.btn{
		background:url(/img/btns/r-box.gif) no-repeat;
		background-position:100% 2px;
		*background-position:right top
		}
		FORM.box SPAN.btn INPUT{
			background:url(/img/btns/l-box.gif) no-repeat;
			background-position:0 2px;
			*background-position:left top
			}
	FORM.box .box_footer{
		margin-top:9px;
		padding-right:15px;
		background:url(/img/bg/box-br.gif) right bottom no-repeat;		
		}
		FORM.box .box_footer DIV{
			height:6px;
			background:url(/img/bg/box-bl.gif) left bottom no-repeat;			
			} 
		
	/* Search drop down */
		#search_drop_down{	
			position:absolute;
			top:5.4em;
			left:15px;
			border:1px solid #CCC;
			border-top:0 none;
			border-bottom-width:2px;
			padding:14px;
			width:280px;
			width/**/:/**/ 250px;
			background:#EBEBEB;
			}
			#full-list #search_drop_down{
				left:2.8em;
				}			
				#search_drop_down #nodigit{
					margin-left:0;
					*margin-left:-4px
					}
				#search_drop_down LABEL{
					float:left;
					padding:.3em .5em 0 0;
					*padding:.6em .5em 0 0;
					width:8em;
					width/**/:/**/ 7.5em;
					}
					#search_drop_down DIV LABEL{
						float:none;
						padding:0;
						width:auto;
						}
				#search_drop_down .label_4_checkbox{
					float:left;
					padding:.1em .5em 0 0;
					*padding:.4em .5em 0 0;
					width:8em;
					width/**/:/**/ 7.5em;
					}	
				#search_drop_down .btn_close{
					display:block;
					padding-left:18px;
					height:14px;
					background:url(/img/btns/close.gif) no-repeat left bottom;
					}
	
	SPAN.btn{
		display:table-cell;	
		padding-right:0;
		padding-left:0;	
		background:url('/img/btns/r.gif') no-repeat;
		background-position:100% 2px;
		*background-position:right top;		
		}
		SPAN.btn INPUT{
			padding-left:5px;					
			padding-right:5px;
			*padding-left:0;
			*padding-right:0;			
			height:24px; 
			vertical-align:top;
			margin:0;
			border:0 none;
			background:url('/img/btns/l.gif') no-repeat;
			background-position:0 2px;
			*background-position:left top;
			cursor:pointer;
			cursor:hand;
			text-align:center;
			font:11px Tahoma, Geneva, Arial, sans-serif;
			color:#FFF;
			}
			
		.btn span.btn{
			display:block;
			padding-right:3px;
			}
			.btn span.btn INPUT{
				padding-right:5px;
				*padding-left:7px;

				}
				
	span.btn.var2{
		background-image:url('/img/btns/r2.gif');
		background-repeat:no-repeat;
		}
		span.btn.var2 INPUT{
			background-image:url('/img/btns/l2.gif');
			background-repeat:no-repeat;
			}
/* Full list
=================================================*/
	#full-list{
		}
		#full-list-table{			
			clear:both;
			}
			
	/* Intro */
	#intro{
		padding:0 0 1em 1.5em;
		
		}
		#intro UL{
			float:right;
			margin:0;
			padding:0;
			height:2.5em;
			list-style:none;
			color:#727272;
			}
			#intro LI{
				float:left;
				margin:0 5px 0 0;
				}
			#intro UL A{
				display:block;
				padding:0.5em 10px 0.6em;
				color:#727272
				}
				#intro UL A:hover{
					color:#db3536;
					}
				
			/* DropDown
			=================================================*/
			#intro LI.dropdown-handler{				
				position:relative;
				margin-right:0;
				}
				#intro LI.dropdown-handler A{
					padding-right:25px;
					padding-left:15px;
					cursor:pointer;
					background:#efefef url('/img/drop_down_arrow.gif') no-repeat right 50%;
					font-weight:bold;
					color:#db3536;
					}
					#intro LI.dropdown-handler A.on{
						background-image:url('/img/drop_down_arrow_on.gif');
						background-position:right 50%;
						}
			#intro DIV.drop-down{
				position:absolute;
				z-index:10000;
				width:22em;
				right:-1px;
				*right:0;
				top:27px;
				
				border:1px solid #e1e1e1;
				border-bottom:2px solid #cdcdcd;
				background:#eee url('/img/drop_down_bg.gif') repeat-x;
				}
				#intro .drop-down UL{
					position:relative;
					float:none;
					height:auto;
					margin:7px;
					}
				#intro .drop-down UL LI{
					float:none;
					padding:13px 0 13px 7px;
					border-bottom:1px solid #d9d9d9;
					}
					#intro .drop-down UL LI.side{
						border:none;
						}
				#intro LI.dropdown-handler .drop-down A{
					padding:0;
					background:none;					
					font-weight:bold;
					color:#5d5d5d;						
					}
					#intro LI.dropdown-handler .drop-down A:hover{
						color:#db3536;
						}
				#intro .drop-down .feed-link{
					float:left;					
					margin:0.2em 8px 0 0;
					}
				#intro .drop-down IFRAME{
					position:absolute;
					width:100%;
					height:200px;
					}
				
				
		#intro DL{
			position:relative;
			margin:0 0 0 0;
			padding:0 0 0 12em;
			display:block;
			width:280px;
			}
			#intro DT{
				position:absolute;
				top:0;
				left:0;
				margin:0;
				padding:0;
				width:12em;
				font-weight:bold;
				color:#000;
				}
				#intro .js-link{
					position:relative;
					border-color:#c02327
					}
			#intro DD{
				float:left;
				margin:0 0.2em 0 0;
				padding:0;
				/*white-space:nowrap;*/	
				}
		
				
	/* Help
	=================================================*/
	.ihelp{
		position:absolute;
		top:55%;
		left:50%;
		margin:0 0 0 -200px;		
		}
		.ihelp .body{
			position:relative;
			border:1px solid #b7b7b7;
			background:#fff url('/img/bg_help.gif') repeat-x;
			width:450px;
			}
		.ihelp .close{
			position:absolute;
			top:11px;
			right:13px;
			}
		.ihelp .cnt{
			padding:15px 15px 25px 25px;
			}
		.ihelp H3{
			display:block;
			border:2px solid #FFF;
			margin:0;
			padding:0.3em 1.6em 0.4em 1.6em;
			background:#dc2c2d url('/img/bg_help_head.gif') repeat-x;
			font-size:1.25em;
			color:#FFF;
			}
		.ihelp P{
			margin:0 0 1em;
			padding:0;
			font-size:1.05em;
			}
		
		.shadowed{
			position:relative;
			}
			.shadowed .b,
			.shadowed .br,
			.shadowed .r{
				position:absolute;
				display:block;				
				font-size:1px;
				}
			.shadowed .b{
				bottom:-10px;
				left:0;					
				width:100%;
				height:10px;
				background:url('/img/shdw_b.png') no-repeat;
				}
			.shadowed .br{
				right:-10px;
				top:100%;
				width:10px;
				height:10px;
				background:url('/img/shdw_br.png') no-repeat;
				}
			.shadowed .r{
				right:-11px;
				top:0;
				width:10px;
				height:100%;
				background:url('/img/shdw_r.png') no-repeat;
				}
			

/* Body Copy -------------------------------------------------------------------------------------------------------*/
	.brd_r0{
		border-right:0 none !important
		}
	.f_left{
		float:left
		}
		IMG.f_left{
			margin:2px 15px 5px 0
			}
	.f_right{
		float:right
		}
	.invert{
		color:#FFF
		}
	.margin_t0{
		margin-top:0 !important
		}
	.padding_r5px{
		padding-right:5px
		}
	.relative{
		position:relative
		}
	
	.table_cell{
		display:table-cell;
		*display:inline
		}
	.txt_left{
		text-align:left !important
		}
	.txt_center{
		text-align:center !important
		}
	.txt_right,
	.txt_right TD,
	.txt_right THEAD TD,
	.txt_right THEAD TH{
		text-align:right
		}
	#content TABLE.txt_right{	
		
		}
	
	#content TABLE.preview_table TH{
		padding-right:6px;
		}
		
/* Lot pages
=================================================*/

#content2{
	margin:0 0 1em;
	padding:4px 4px 1em;
	width:888px;
	width/**/:/**/ 898px;
	border:1px solid #C4CBCE;
	color:#000;
	font:x-small Tahoma, Geneva, Arial, sans-serif;
	font-size/**/:/**/ small;
	font-size:1em;
	}

#content2 H1{
	margin:0 0 1em;
	padding:5px 16px;
	background:#C02327 url(/img/bg/h1.gif) repeat-y;	
	font-size:1em;
	color:#FFF;
	}
	
#content2 .lot{
	padding:1.8em 1em 7em 1em;
	font-size:1em;
	}

#content2 .lot *{
	margin:0;
	padding:0;
	}

#content2 .foot-note{
	margin:1em 2em;
	}
	
	.foot-note P,
	#foot-note P{
	margin:0;
	}

#content2 .lot IMG{
	border:none;
	}
	
	#content2 .lot H2{
		margin:0.25em 0 0.35em 0;
		font-size:2.2em;
		font-weight:bold;
		}
		
		#content2 .lot H2 EM{
			font-weight:100;
			font-size:0.9em;
			font-style:normal;
			}
	
	#content2 .lot TABLE{
		width:100%;
		margin-top:1em;
		border:0;
		color:#191919
		}
		
	#content2 .lot .lot-button{
		margin:0.7em 0 2em 0;
		padding:1.5em;
		background:#F5F5F5
		}
		
		#content2 .lot .lot-button P{
			margin:1em 0;
			}
		
		#content2 .lot .lot-button A{
			color:#C02327;
			}
		
		#content2 .lot .lot-button A:hover{
			color:#000;
			}
		
		#content2 .lot .lot-button A.button{
			cursor:pointer;
			display:block; 
			position:relative;
			width:13em;
			height:28px;
			padding:0;
			margin:0 0 0 4px;
			border:0;
			font-size:11px;
			font-weight:bold;
			text-decoration:none;
			background:url("/img/btns/r3.gif") no-repeat right top;
			color:#FFF;
			}
			
			#content2 .lot .lot-button A.button SPAN{
				display:block;
				position:absolute;
				left:-4px;
				top:0;
				width:100%;
				padding:8px 0 8px 2px;
				border:0;
				text-align:center;
				background:url("/img/btns/l3.gif") no-repeat left top;
				}
		
	#content2 .lot .link-list{
		padding:0 1.5em;
		}
		
		#content2 .lot .link-list H3{
			margin:2em 0 1.3em 0;
			}
		
		#content2 .lot .link-list UL{
				margin:1.3em 0 2em 0;
				}
			
			#content2 .lot .link-list UL LI{
				margin:0.6em 0;
				}
				
		#content2 .lot .link-list .last-link,
		#content2 .lot .link-list .last-link A{
			font-weight:bold;
			font-size:0.95em;
			color:#575757;
			}
			
		#content2 .lot .link-list .last-link A:hover{
			color:#C02327;
			}
	
	.lot .head-link,
	#content2 .head-link{
		color:#9A9A9A
		}
		
		.lot .head-link A,
		#content2 .head-link A{
			color:#9A9A9A
			}
		
		.lot .head-link A:hover,
		#content2 .head-link A:hover{
			color:#C02327
			}
	
	.lot TH{
		font-weight:normal;
		text-align:left;	
		}
		
	#content2 .lot .row-title TH{
		font-weight:bold;
		background:#EBEBEB url("/img/rowtitle_bg_t.gif") repeat-x left top;
		}
		
	#content2 .lot .row-title TH DIV{
		font-size:1.1em;
		}
		
	.lot .row-title DIV{
		background:transparent url("/img/rowtitle_bg_lt.gif") no-repeat left top;
		}

	#content2 .lot TD{
		width:30%;
		font-weight:bold;
		text-align:right;
		}
		
	#content2 .lot TH,
	#content2 .lot TD{
		border-bottom:1px solid #E0E0E0;
		padding:0.9em 2em 0.9em 1em;
		}
		
	.lot TABLE TH{
		border-left:10px solid #FFF;
		}
		
	#content2 .lot TD.empty{
		border:0;
		padding:0.3em;
		}
		
/* Columns
=================================================*/ 
.column_l{
	float:left;
	width:48%;
	}
	
.column-r{
	float:right;
	width:46%;
	}

/* Corners
=================================================*/ 

#content2 .lot .corner2 TH{
	border:0;
	padding:0;
	}

	.corner2 .lt{
		display:block;
		background:transparent url("/img/corner2_lt.gif") no-repeat left top;
		}
		
	.corner2 .rt{
		display:block;
		background:transparent url("/img/corner2_rt.gif") no-repeat right top;
		}
		
	.corner2 .rb{
		display:block;
		background:transparent url("/img/corner2_rb.gif") no-repeat right bottom;
		}
		
	.corner2 .lb{
		display:block;
		background:transparent url("/img/corner2_lb.gif") no-repeat left bottom;
		}
		
	#content2 .corner2 .cnt{
		display:block;
		padding:9px 22px;
		}


/* Clearing
=================================================*/ 
	.clear{
		display:block;
		clear:both;
		height:1px;
		font-size:1px;
		}
	
	.cfx:after{
		clear:both;	
		display:table;
		content:".";
		line-height:0;
		height:0;
		visibility:hidden;
		font-size:0;
		}
	.cfx{
		display:inline-block
		}
		
	/* Hides from IE-mac \*/
		* HTML .cfx{
			height:1%
			}
		.cfx{
			display:block
			}
	/* End hide from IE Mac */





/* Safari hacks
=================================================*/
@media all and (-webkit-min-device-pixel-ratio:0){

	html{
		/*
		need this so that Safari3 can 
		use window.getMatchedCSSRules to collect CSSStyleRule later
		*/		
		list-style-image:none; 
		}

	SPAN.btn{
		display:inline-block;
		}
	.table_cell{
		display:inline-block;
		}
	SPAN.btn INPUT[type="submit"]{
		}
	.limits SELECT{
		width:4em;
		}


	/* Opera */
	HTML:first-child SPAN.btn{
		display:table-cell
		}
		HTML:first-child SPAN.btn INPUT{
			padding-right:0;
			}
	HTML:first-child .limits SELECT{
		width:3.2em;
		}
	HTML:first-child .table_cell{
		display:table-cell
		}
	HTML:first-child .paging LI{
		float:none;
		display:inline-block;
		}
		
	#content TBODY TH A.feed-link{
		margin-top:0;
		}
	
	HTML:first-child .limits,
	HTML:first-child .search_caption{
		top:9.1em;
		}

}

/* Opera 9.5+ */
@media all and (-webkit-min-device-pixel-ratio:10000),
	not all and (-webkit-min-device-pixel-ratio:0){

	:root #content TBODY TH A.feed-link {
		margin-top:0;
		}
	:root SPAN.btn{
		display:table-cell
		}
		:root SPAN.btn INPUT{
			padding-right:0;
			}
	:root .limits SELECT{
		width:3.2em;
		}
	:root .table_cell{
		display:table-cell
		}
	:root .paging LI{
		float:none;
		display:inline-block;
		}
		
	#content TBODY TH A.feed-link{
		margin-top:0;
		}
	
	:root .limits,
	:root .search_caption{
		top:9.1em;
		}
		
	}
/* Freeing
=================================================*/
#freeing-page{
	}
	#freeing-page .col_num{
		width:1%;
		}
	#freeing-page .col_name{
		width:57%;
		}
	#freeing-page .col_info,
	#freeing-page .col_info.col_last{
		width:14%;
		}
	#freeing-page TABLE.no-paging{
		margin-bottom:auto;
		}
	#content #full-list caption A.title{
		float:left;
		}